bump upstream version to 0.7~rc1